Subject: Re: [Bitcoin-development] Proposal: MultiBit as default desktop client on bitcoin.org

From: Mike Hearn <[email-masked]>
Date: Tue, 9 Jul 2013 16:28:36 +0200

SourceForge has a horrible UI and blocks some countries. It also exposes us
to a large and potentially hackable mirror network. Whilst we're not
bandwidth constrained on our own servers, let's try and keep using them.

On Tue, Jul 9, 2013 at 4:06 PM, Jeff Garzik <[email-masked]> wrote:

> On Tue, Jul 9, 2013 at 10:00 AM, Daniel F <[email-masked]> wrote:
> > on 07/09/2013 06:56 AM Jim said the following:
> >> + it will bump up the MultiBit download from about 11MB to 30-40MB
> >> (I think). This drops the maximum copies of MultiBit the multibit.org
> >> server can deliver per day from around 90,000 to 30,000ish.
> >> The multibit.org server maxes out at 1 TB of bandwidth per day.
> >
> > You could host your downloads on sourceforge and achieve virtually
> > unlimited capacity.
>
> Indeed.  There is no reason to worry about download bandwidth these
> days, for open source software downloads.
>
> Move the downloads to a site where such worries do not exist.
>
> --
> Jeff Garzik
> Senior Software Engineer and open source evangelist
> BitPay, Inc.      https://bitpay.com/
>
>
> ------------------------------------------------------------------------------
> See everything from the browser to the database with AppDynamics
> Get end-to-end visibility with application monitoring from AppDynamics
> Isolate bottlenecks and diagnose root cause in seconds.
> Start your free trial of AppDynamics Pro today!
> http://pubads.g.doubleclick.net/gampad/clk?id=48808831&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>